nn:
  devise:
    confirmations:
      confirmed: Kontoen din er stadfesta. Du kan no logga deg på.
      send_instructions: Om ei lita stund vil du få ei e-postmelding med rettleiing
        om korleis du stadfestar kontoen din.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Send stadfestingsrettleiinga på nytt
    failure:
      already_authenticated: 
      inactive: Kontoen din var ikkje teken i bruk.
      invalid: Brukarnamnet eller passordet er ugyldig.
      locked: Kontoen din er låst.
      last_attempt: 
      not_found_in_database: 
      timeout: Økta finst ikkje lenger. Logg deg på att.
      unauthenticated: Du må logga deg på eller melda deg inn før du kan halda fram.
      unconfirmed: Du må stadfesta kontoen din før du kan halda fram.
      invalid_token: Ugyldig aktiveringkode
    mailer:
      confirmation_instructions:
        subject: Stadfestingsrettleiing
        you_can_confirm: 'Du kan stadfesta kontoen din ved å nytta lenkja nedanfor:'
        confirm: Stadfest kontoen min
      reset_password_instructions:
        subject: Nullstill passordrettleiinga
        someone_requested: Nokon har spurt etter ei lenkje for å nullstilla passordet
          ditt. Du kan gjera dette ved hjelp av lenkja nedanfor.
        change: Endra passordet mitt
        then_connect: 
        wont_change: Passordet vil ikkje verta endra før du nyttar lenkja ovanfor
          og lagar eit nytt eit.
        ignore: Om du ikkje bad om dette, kan du berre sjå vekk frå meldinga.
      unlock_instructions:
        subject: Opplåsingsrettleiing
        account_locked: Kontoen din er låst grunna for mange mislykka påloggingsforsøk.
        click_to_unlock: 'Klikk på lenkja nedanfor for å låsa opp kontoen din:'
        unlock: Lås opp kontoen min
      password_change:
        subject: 
      welcome: Velkomen %{username}.
      hello: Hei %{username}.
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} har invitert deg til å verta med i Diaspora"
        accept_at: på %{url}, du kan godta det gjennom lenkja nedanfor.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Om ei lita stund vil du få ein e-post med opplysningar om
        korleis du kan nullstilla passordet ditt.
      send_paranoid_instructions: 
      updated: Passordet ditt vart endra. Du er no pålogga.
      updated_not_active: 
      edit:
        change_password: Endra passordet mitt
        new_password: 
        confirm_password: 
      new:
        forgot_password: Har du gløymt passordet ditt?
        reset_password: 
        email: 
        send_password_instructions: Send meg opplysningar om korleis nullstilla passordet
    registrations:
      destroyed: Ha det! Kontoen din vart sletta. Vi vonar vi ser deg att snart.
      signed_up: Du er no påmeld. Om du slo på valet, vil det koma ei stadfesting
        til e-postkontoen din.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Kontoen din vart oppdatert.
    sessions:
      signed_in: Er pålogga.
      signed_out: Er utlogga.
      already_signed_out: 
      new:
        login: Logg på
        username: Brukarnamn
        password: Passord
        sign_in: Logg på
        remember_me: Hugs meg
        modern_browsers: kan berre nytta moderne nettlesarar.
    unlocks:
      send_instructions: Om ei lita stund vil du få ei e-postmelding med rettleiing
        om korleis låsa opp att kontoen din.
      send_paranoid_instructions: 
      unlocked: Kontoen din vart låst opp. Du kan no logga deg på.
      new:
        resend_unlock: Send opplåsingrettleiinga på nytt
    invitations:
      send_instructions: Invitasjonen din er vorten send.
      invitation_token_invalid: Invitasjonsførespurnaden er ikkje gyldig.
      updated: Passordet ditt vart lagra. Du kan no logga deg på.
    shared:
      links:
        sign_in: Logg på
        sign_up: Påmelding
        sign_up_closed: Du kan ikkje melda deg på nett no.
        forgot_your_password: Har du gløymt passordet ditt?
        receive_confirmation: Har du ikkje fått stadfestingsrettleiinga?
        receive_unlock: Fekk du ikkje nullstillingsrettleiinga?
  errors:
    messages:
      already_confirmed: var allereie stadfesta
      confirmation_period_expired: 
      expired: 
      not_found: ikkje funnen
      not_locked: vart ikkje låst
